<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.3.0.420" comsolVersionExtension="" modelType="MODEL" nodeType="solved" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="NP" expectedComputationTime="" lastComputationTime="7.776 s" lastComputationDate="May 18, 2026, 5:35:27 PM" lastComputationVersion="COMSOL 6.3.0.420" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.3 (Build: 420)" author="" createdDate="1778854379212" lastModifiedBy="" lastModifiedDate="1779292287158"/>
  <licenseInfo products="CADIMPORT##CADIMPORTUSER##MEMS|MULTIBODYDYNAMICS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Solid_mechanics"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic="9WLCM2D4YomKIKkD9ko3EmwbcCe85iUluhCd+Wc6CoXqWCxJ1cISFQYEDoZYNi8cmisVQjGohz/HTbLW9ugf4I=="/>
  <appArgumentInfo/>
</modelInfo>

